---
name: group_shared_with_group_lock_updated
description: Triggered when group can be shared with other group setting is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/486532
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/164973/
feature_category: groups_and_projects
milestone: '17.4'
saved_to_database: true
streamed: true
scope: [Group]
